[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

gcc version problem



Hi:
    when i built binutils-2.15 and gdb-6.0 ,i met following problem
    1:
     ../binutils-2.15/gas/build/tc_i386.h line 451: array tpye has
incomplete element
    2:
      gdbtypes.c:3059: error:invalid lvalue increment

    I use Suse 10.0 and the gcc version is 4.0
    Some tips from the internet said that the gcc version is not proper.

    Can some one give any advices?
    Ths.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rtems.rtems.org/pipermail/rtems-users/attachments/20071104/efb998a3/attachment.html